Проблема с установкой iBooks

Tantrum
Новенький
Постов в этой теме: 5
Сообщения: 6
Зарегистрирован: 05 Январь 2011, 17:29

Непрочитанное сообщение 05 Январь 2011, 17:35

Всем день добрый, просьба подсказать, возникла проблема с установкой Ibook из Cydia, при попытке install вылазит окно с текстом "Application not compatible this Application requires the Iphone 3.2 Software Update "

Iphone 3G
Версия 3.1.3 (7Е18)
прошивка модема 05.13.04

спасибо.
Аватара пользователя
Женя Р.
Гуру
Постов в этой теме: 4
Сообщения: 609
Зарегистрирован: 12 Июль 2009, 14:10

Непрочитанное сообщение 05 Январь 2011, 17:46

Что это за программа, окно вам говорит что старая версия прошивки и нужно обновиться хотя бы до 3.2 :-):
Tantrum
Новенький
Постов в этой теме: 5
Сообщения: 6
Зарегистрирован: 05 Январь 2011, 17:29

Непрочитанное сообщение 05 Январь 2011, 17:54

Ibook - программа для чтения книг, насколько знаю, есть прошивка 3.0 и 3.1 (3.1.2 3.1.3), далее уже 4.
Что за прошивка 3.2. ?
спасибо
Аватара пользователя
Женя Р.
Гуру
Постов в этой теме: 4
Сообщения: 609
Зарегистрирован: 12 Июль 2009, 14:10

Непрочитанное сообщение 05 Январь 2011, 18:01

Ну это написано было :-) Ааа все понял что за программа iBooks, она ставится только на 4.0 и выше :-):, так что думаю нужно обновляться вам
Tantrum
Новенький
Постов в этой теме: 5
Сообщения: 6
Зарегистрирован: 05 Январь 2011, 17:29

Непрочитанное сообщение 05 Январь 2011, 18:05

был бы очень благодарен, если б подсказали какой бы ридер ТХТ поставить для 3.1.3 из Cydia :-):
Аватара пользователя
Женя Р.
Гуру
Постов в этой теме: 4
Сообщения: 609
Зарегистрирован: 12 Июль 2009, 14:10

Непрочитанное сообщение 05 Январь 2011, 18:08

Почему именно из Cydia? Поставьте из репозитория cydia.hackulo.us Программу Installous И поставь от туда любую читалку :-):
Tantrum
Новенький
Постов в этой теме: 5
Сообщения: 6
Зарегистрирован: 05 Январь 2011, 17:29

Непрочитанное сообщение 05 Январь 2011, 18:18

спасибо, буду пробовать.
и еще маленький вопрос, если телефон с версией "Версия 3.1.3 (7Е18-lock под оператора AT&T)" - чем чревата перепрошивка к примеру до 4 версии?
Аватара пользователя
Женя Р.
Гуру
Постов в этой теме: 4
Сообщения: 609
Зарегистрирован: 12 Июль 2009, 14:10

Непрочитанное сообщение 05 Январь 2011, 18:23

Активация только. Но с помощью RedSnow возможно хактивизация. У вас есть сим карта стандартная?
Tantrum
Новенький
Постов в этой теме: 5
Сообщения: 6
Зарегистрирован: 05 Январь 2011, 17:29

Непрочитанное сообщение 05 Январь 2011, 18:30

да, СИМ стандарт, сам телефон джейлбоейкнутый, т.к. есть доступ ко всем его файлам через PS Suite, но вот судя по версии 7Е18-lock под оператора AT&T, что и настораживает...
Ответить